@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap');

*{
	box-sizing: border-box;	/* Ser till att padding och border räknas in i width istället för att läggas på efter. */
}

body{
	display: flex;
	justify-content: center;
	background-color: #8da8c2;
	font-family: 'Montserrat', sans-serif;
}

.container{
	display: flex;
	flex-direction: column;
	row-gap: 10px;
	width: 80%;
}

.logo, .menu{
	display: flex;
	background-color:#a8c9e8;
	justify-content: center;
	align-items: center;
	font-size: larger;
}

a{
	text-decoration: none;
	color: black;
}

.logo{
	height: 200px;
}

.menu{
	flex-direction: row;
	justify-content: space-evenly;
	height: 50px;
}

.hotnews{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	height: 250px;
}

.mainpicture{
	width: 66%;
	text-align: center;
}

main{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

img{
	width: 100%;
 	object-fit: cover;
}

.mainpicture img{
	height: 100%;
}

main article, .threads{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-direction: column;
	width: 32%;
	text-align: center;
	background-color: white;
	padding: 10px;
}

.threads{
	background-color: white;
	height: 100%;
}

h2, h3, p{
	margin: 0 0 10px 0;
	padding-top: 5px;
}

h2{
	background-color: black;
	color:  white;
	width: 100%;
}

p{
	text-align: left;
}

hr{
	background-color: orange;
	border: none;
	width: 100%;
	height: 4px;
}